[XOCE] Building on FreeBSD 12 - Error bcrypt_lib while yarn



  • Hi,

    I was trying to build a fresh copy of XOCE on FreeBSD12 (i succeeded in the past) but i came across a weird error while yarn.

    It shows that node_module bcrypt cannot be built because there is no bcrypt_lib available @github for FBSD.

    I've tried to replace bcrypt with bcryptjs but no luck.

    Anyone here has a working XOCE built on FBSD12 ? can you share how you've done it ?

    Specs:
    FBSD12p7
    Node: 8.16.0
    Yarn: 1.16.0


Log in to reply